Jump to content

Recommended Posts

Hi all,


 


A new build of Global 1.30 has just gone into testing. Apart from the various bug fixes and other updates, the main reason was to address the issue that affected P3Dv2 setups.


 


With the recent 2.3 release of P3Dv2, some of the default textures were not being overwritten by the installer. The 1.20 patch was done to address the issue with P3Dv2's release, but with newer 2.3 release, some files have slipped through. In the end it was 397 texture files of of the 11,396 files installed that were not overwriting the default P3D ones.


 


So 1.30 will be a new build to incorporate new fixes as well as preventing this non-overwriting issue in any future P3Dv2 versions.


 


Yours in updates.


Link to post
Share on other sites

Cool! If I understand correctly we are talking about a complete new build so not a patch, right? So in that case we have to download the entire installer from FSS and OR install it over the existing installation OR uninstall 1.20 and install 1.30...? Bit premature maybe to ask this but I'm just curious. As always. ;)


Link to post
Share on other sites

Cool! If I understand correctly we are talking about a complete new build so not a patch, right? So in that case we have to download the entire installer from FSS and OR install it over the existing installation OR uninstall 1.20 and install 1.30...? Bit premature maybe to ask this but I'm just curious. As always. ;)

Complete new build that needs to be downloaded from FSS. Can be installed over an existing install, so no need to uninstall anything - that's the plan ;)

Link to post
Share on other sites

So does it not apply to FSX only P3D?

 

Don

Correct

 

HHMMM. Sounds like a 1.21_P3D is in order, should there be a future update to FSX as well taking all three platforms to 1.30?  Just a thought.

Link to post
Share on other sites

Cool, thanks! :)


 


I assume installing 1.30 won't interfere with any Global-dependent products, such as VECTOR or openLC? I.e., I won't need to re-install VECTOR after installing Global 1.30?


  • Upvote 1
Link to post
Share on other sites

Why buy the v1.21 when v 2.3 is released?  ::) Didn´t even know there was a v 1.21 for sale!

 

I think he was talking about FTX Global, not P3D. ;) If the changes only have to do with P3D v2.3, why not only release a FTX Global patch for P3D, which would bring Global to 1.21 for P3D and leave the FSX and P3D 1.# versions at 1.20. But imho that would make things a bit complicated so I think it's a good thing that Orbx is releasing 1.3 as a triple installer for everyone.

  • Upvote 2
Link to post
Share on other sites

Complete new build that needs to be downloaded from FSS. Can be installed over an existing install, so no need to uninstall anything - that's the plan 

 

Will there be an option to skip the backup of the original texture files?

If I install the 1,3 over the existing 1.2 I do not like to have my original 'P3D textures backup' replaced by the 1.2 textures.  ;)

Link to post
Share on other sites

Cool, thanks! :)

 

I assume installing 1.30 won't interfere with any Global-dependent products, such as VECTOR or openLC? I.e., I won't need to re-install VECTOR after installing Global 1.30?

That is what we are testing, but initial results show that there will be no interference.

 

 

Will there be an option to skip the backup of the original texture files?

If I install the 1,3 over the existing 1.2 I do not like to have my original 'P3D textures backup' replaced by the 1.2 textures.  ;)

The option is still there to backup, but simply clicking "Cancel" at the "Browse for Folder" in the backup sequence will stop the texture backup routine and continue with the install process.

Link to post
Share on other sites

Ed ?

Not aware of any morphing issues as typically those are specific to people's installs etc. I've looked at your thread and none of us can reproduce any morphing issues that you have displayed with Hybrid on or off.

Did Wolter get in touch with you regarding getting some files off you so we can investigate?

Link to post
Share on other sites

Thanks Ed


 


well no news since i 've post the example of my situation as hawkeye52 and Dazzlercee have done too. Hawkeye52 post somme example similar to mine.


 


Off course ready to give all necessary informations about my setting


 


JL


Link to post
Share on other sites

As a total newbie to serious flight simming, this post is a reason to buy Orbx scenery products - they are kept uptodate!

 

Now thats what we like to hear!, glad you noticed :)

  • Upvote 1
Link to post
Share on other sites
  • 2 weeks later...
  • 2 weeks later...

Ok, with all due respect, a month and a half has passed and we still dont have this bug fixed. I know the devs have said they will no longer give progress reports on updates and patches, but this is worrisome. I payed nearly $100 dollars for this add-on and its advertised to be completely compatible with V2. It obviously isn't. The default textures stick out like a sore thumb as do the infamous pale green airports perimeter/ pads. There is no texture issue with FSX, so again... it's NOT completely compatible with P3d V2, and despite this bug being known, its still advertised as such. Any update to the progress would be greatly appreciated considering the cost we payed for this wonderful add-on. Thanks!


Link to post
Share on other sites

I agree with you, but I think this will get shut down, as they made it clear that they won't give updates anymore. It is past its release date also I believe for the update/fix, but the no update rule kinda killed all communication with yet another Developer. Orbx was one of the last to actually communicate with us. 


Link to post
Share on other sites

what some need to understand p3d is an ongoing project that seems to be updated about every 3 months or so, without orbx even saying anything, you should rest assure that orbx is probably working night and day to get this out the door, once p3d 2.3 came out is when it caused the problems, orbx said the problem would be fixed once and for all with the 1.3 update, give these guys a little credit, i am sure they will still let people know when it's a couple days out.patience my friends.


Link to post
Share on other sites

what some need to understand p3d is an ongoing project that seems to be updated about every 3 months or so...once p3d 2.3 came out is when it caused the problems

Then they should also make the new buyers of FTX aware of this. 2 months have passed since the this bugged version was released and they are still promoting it as completely compatible with P3d v2. A new buyer to the product may have no idea that the current version is NOT 100% compatible. At the $100 price point, that's a bit deceptive in my opinion.

 

without orbx even saying anything, you should rest assure that orbx is probably working night and day to get this out the door

 

Quite candidly, Id rather hear that from the people working on it, as opposed to you. No offence.

 

Link to post
Share on other sites

In this instance I can advise that the final testing build went up 3 days ago for testing.

Not only was it a simple case of ensuring the installer over writing textures, but some other fixes were put in that needed.

So it is due for release, hopefully this week.

  • Upvote 2
Link to post
Share on other sites
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...